Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IDS and NNM

Currently, I have a sensor 2.5 running. I would like to upgrade my Director to Solaris 8, and take advantage of the IPsec capabilities. Which version of Network Node Manager should I be running on Solaris 8? NNM version 6.2 doesn't seem to sit with the NR Director 2.2.2. Will NNM 6.01 reside on Solaris 8, if not, is there a patch?

Thanks.

2 REPLIES
Cisco Employee

Re: IDS and NNM

IPSec is available on the 2.5 sensor with Unix Director 2.2.2. Note that HPOV 6.2 is not supported for the 2.2.2 Director. You will need HPOV 6.1 or earlier.

The information about IPSec configuration between Director 2.2.2 software ( running on Solaris 2.8 platform )

and IDS 2.5 sensors can be found under the section "Configuring Secure Communication" if you follow this

link :

http://www.cisco.com/univercd/cc/td/doc/product/iaabu/csids/csids5/ http://www.cisco.com/univercd/cc/td/doc/product/iaabu/csids/csids5/csidscog/ advanced.htm#xtocid1345923

Sun's IPSec modules are required.

You might want to look into the requisite Solaris pacakges for IPSec for your reference, and that can be found in the section "IPSec Support" if you follow this link :

http://www.cisco.com/univercd/cc/td/doc/product/iaabu/csids/csids5/ http://www.cisco.com/univercd/cc/td/doc/product/iaabu/csids/csids5/csidscog/ install.htm#xtocid1625012

In case you need any further clarifications, please let me know.

Regards,

-Mun

IDS PM

New Member

Re: IDS and NNM

Hi,

You can use NNM6.1 with NR Director 2.2.2 on Solaris 8. However direct installation of NNM6.1 would not work on Solaris 8 . You have to use the NNM installation patch which is available at the following link.

http://www.managementsoftware.hp.com/products/nnm/seetrybuy/.

By the way, NNM6.01 is not supported on Solaris 8.

If you need any other information, please let me know.

Regards,

-Vinoth.

129
Views
0
Helpful
2
Replies
CreatePlease login to create content